
@media only screen 
and (max-device-width: 812px) 
 and (orientation: landscape)
 
 {

.event-head {

              font-family: tahoma;
              letter-spacing: 2px;
              font-size: 24px;
               text-align:center;
               

}


.event-container{
             
            margin-left:-3%;
}


.event-container li {
                       margin-left:4%;
                       width: 330px;
}

.event-container li:last-child{
  display: inline;
}

.event-btn  {
            
         margin-left:25%;

}



.Services-container {
                    
                
                      margin-left: 10%;

}

.Services-container li {
                      
                        margin-right: 5%; 

}

/*********************************  ABOUT US PAGE  ************************/

.patron-container {
  margin-left:13%;
}

.patron-container li {
                          
                        margin-left:0%;                  

}



.contact .social-media i {
  height: 15px;
  width: 15px;
  margin: 10px 5px;
  font-size: 18px;
  padding: 12px;
  color: #fff;
  border-radius: 50% ;
  border:1px solid #fff;
}

.contact .social-media i:hover {
  background: #fff;
  color: #009933;
}

form {
  margin-top: 50px;
 }

 .form {   
      width:300px; 
      height:45px; 
      padding-left:8px;
      margin-bottom: 5px;
    }



  }




@media only screen
 and (max-device-width:740px)
 and (orientation: landscape)
{


/******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

.about-kmsf{
width: 100%;
height: auto;
text-align: center;
}


.about-kmsf  li{
float:left;
width:100%;
list-style: none;
}

.about-kmsf li img{
height: 500px;
width: 100%;

}

.patron-container {
margin-left:30%;
}

.patron-container li {
  
                   width: 310px;
                    margin-left:0%; 
              
                }

.patron-container li:last-child{
margin-left:0%;
}

.team-member-name {
font-size:22px;    
}

.text{
padding-left:15%;
padding-bottom:30px;
width: 100%;
height: 100%;
padding-top: 50px;
}

.event-container{

padding-right:7%;

}


.event-container li {
         background-color:white;
         width: 300px;
         height: 600px;
         margin-left:3%;
         overflow: hidden;
         
}

.event-container li:last-child{
display: inline;
}

.event-btn  {

margin-left:25%;


}


.our-team-head {
   font-family:tahoma;     
   text-align: center;
   font-size: 24px;
   


}

.Services-container {
      
  
        margin-left: 12%;
        

}

.Services-container li {
        
          margin-right: 5%;
          width:270px; 

}

.prologue-btn{ 
  width: 220px;



 }


}





@media only screen
 and (max-device-width:736px)
 and (orientation: landscape)
{


/******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

.about-kmsf{
width: 100%;
height: auto;
text-align: center;
}


.about-kmsf  li{
float:left;
width:100%;
list-style: none;
}

.about-kmsf li img{
height: 500px;
width: 100%;

}

.patron-container {
margin-left:22%;
}

.patron-container li {
  
                   width: 310px;
                    margin-left:0%; 
              
                }

.patron-container li:last-child{
margin-left:0%;
}

.team-member-name {
font-size:22px;    
}

.text{
padding-left:15%;
padding-bottom:30px;
width: 100%;
height: 100%;
padding-top: 50px;
}

.event-container{

padding-right:5%;

}


.event-container li {
         background-color:white;
         width: 300px;
         height: 600px;
         margin-left:3%;
         overflow: hidden;
         
}

.event-container li:last-child{
display: inline;
}

.event-btn  {

margin-left:25%;


}


.our-team-head {
   font-family:tahoma;     
   text-align: center;
   font-size: 24px;
   


}

.Services-container {
      
  
        margin-left: 10%;
        

}

.Services-container li {
        
          margin-right: 5%;
          width:270px; 

}

.prologue-btn{ 
  width: 220px;



 }


}


@media only screen 
and (max-device-width: 667px) 
 and (orientation: landscape) {

   .logo {
        height:80px;
        width:80px;
        border-radius: 50%;
       
   }
   
   
   .name-logo .name1 {
     padding-top:10px;
     font-family: Lato;
     letter-spacing: px;
      font-size:20px;
     font-weight: bold;
   
   }
   
   
   .name-logo .slogan {
     font-size: 15px;
     font-family: cinzel;
     display: inline-block;
   
   
   }
   







 /******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

 .about-kmsf{
  width: 100%;
  height: auto;
  text-align: center;
 }


 .about-kmsf  li{
  float:left;
  width:100%;
  list-style: none;
 }

 .about-kmsf li img{
  height: 500px;
  width: 100%;
  
 }




 .patron-container {
  margin-left:28%;
 }

 .patron-container li {
      
                       width: 310px;
                        margin-left:0%; 
                  
                    }

.patron-container li:last-child{
    margin-left:0%;
}

.team-member-name {
    font-size:22px;    
}

.text{
    padding-left:15%;
    padding-bottom:30px;
    width: 100%;
    height: 100%;
    padding-top: 50px;
}





/*************************************   NEWS & EVENT   ****************************/


.event-head {

                font-family: tahoma;
                letter-spacing: 2px;
               font-size: 30px;
               text-align:center;
               

}


.event-container{
             
             padding-left:24%;
}

.event-container li {
                       margin-left:0%;
                       width:400px;
                       height: auto;
}

.prologue-btn{
  
   width: 260px;

}

.Services-container {
    margin-left: 28%;
}

.Services-container li {
                      
                        margin-right: 0%; 
                        width: 300px;

}


/************************************************  CONTACT US PAGE   *****************************/




.contact {
  margin-left:8% ;
}



.inner-contact {
   
   display: inline-grid;
   box-sizing: border-box;
   
} 

.contact-item-i {
  width: auto;
  padding-left: 2%;
   padding-right: 5%;



}





 .contact h3 {
   color:#fff;
  margin: 10px 0;
  font-size: 30px;
  font-weight: bold;
  font-family:cursive;



}




.form-bg {
  padding-left: 20px;
  padding-right: 10px;
}

.contact-item {
  width:100%;

   



}




.find-us {
  margin-top: 110px;


}


.find-us ul {
  list-style: none;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.3px;
  font-family: arial;
}


.contact .social-media i {
  height: 15px;
  width: 15px;
  margin: 10px 5px;
  font-size: 18px;
  padding: 12px;
  color: #fff;
  border-radius: 50% ;
  border:1px solid #fff;
}

.contact .social-media i:hover {
  background: #fff;
  color: #009933;
}

form {
  margin-top: 50px;
 }

 .form {   
      width:300px; 
      height:45px; 
      padding-left:8px;
      margin-bottom: 5px;
  

 }
 



@media only screen 
 and (max-device-width: 640px) 
 and (orientation: landscape)
 
  {
    .logo {
        height:80px;
        width:80px;
        border-radius: 50%;
       
   }
   
   
   .name-logo .name1 {
     padding-top:10px;
     font-family: Lato;
     letter-spacing: px;
      font-size:20px;
     font-weight: bold;
   
   }
   
   
   .name-logo .slogan {
     font-size: 15px;
     font-family: cinzel;
     display: inline-block;
   
   
   }
   







 /******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

 .about-kmsf{
  width: 100%;
  height: auto;
  text-align: center;
 }


 .about-kmsf  li{
  float:left;
  width:100%;
  list-style: none;
 }

 .about-kmsf li img{
  height: 500px;
  width: 100%;
  
 }




 .patron-container {
  margin-left:26%;
 }

 .patron-container li {
      
                       width: 310px;
                        margin-left:0%; 
                  
                    }

.patron-container li:last-child{
    margin-left:0%;
}

.team-member-name {
    font-size:22px;    
}

.text{
    padding-left:15%;
    padding-bottom:30px;
    width: 100%;
    height: 100%;
    padding-top: 50px;
}





/*************************************   NEWS & EVENT   ****************************/


.event-head {

                font-family: tahoma;
                letter-spacing: 2px;
               font-size: 30px;
               text-align:center;
               

}


.event-container{
             
             padding-left:22%;
}

.event-container li {
                       margin-left:0%;
                       width:400px;
                       height: auto;
}

.prologue-btn{
  
   width: 260px;

}

.Services-container {
    margin-left: 28%;
}

.Services-container li {
                      
                        margin-right: 0%; 
                        width: 300px;

}


/************************************************  CONTACT US PAGE   *****************************/




.contact {
  margin-left:4% ;
}



.inner-contact {
   
   display: inline-grid;
   box-sizing: border-box;
   
} 

.contact-item-i {
  width: auto;
  padding-left: 2%;
   padding-right: 5%;



}





 .contact h3 {
   color:#fff;
  margin: 10px 0;
  font-size: 30px;
  font-weight: bold;
  font-family:cursive;



}




.form-bg {
  padding-left: 20px;
  padding-right: 10px;
}

.contact-item {
  width:100%;

   



}




.find-us {
  margin-top: 110px;


}


.find-us ul {
  list-style: none;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.3px;
  font-family: arial;
}


.contact .social-media i {
  height: 15px;
  width: 15px;
  margin: 10px 5px;
  font-size: 18px;
  padding: 12px;
  color: #fff;
  border-radius: 50% ;
  border:1px solid #fff;
}

.contact .social-media i:hover {
  background: #fff;
  color: #009933;
}

form {
  margin-top: 50px;
 }

 .form {   
      width:300px; 
      height:45px; 
      padding-left:8px;
      margin-bottom: 5px;
    }

}




@media only screen 
 and (max-device-width: 568px) 
 and (orientation: landscape)
 
  {
    .logo {
        height:80px;
        width:80px;
        border-radius: 50%;
       
   }
   
   
   .name-logo .name1 {
     padding-top:10px;
     font-family: Lato;
     letter-spacing: px;
      font-size:17px;
     font-weight: bold;
   
   }
   
   
   .name-logo .slogan {
     font-size: 13px;
     font-family: cinzel;
     display: inline-block;
   
   
   }
   


 .project-td-head{
    
                 font-size: 20px;
                
 }
 .Featured-date {
  font-size:16px;

 }





 /******************************************ABOUT US PAGE RESPONSIVE CSS CODE****************************************/

 .about-kmsf{
  width: 100%;
  height: auto;
  text-align: center;
 }


 .about-kmsf  li{
  float:left;
  width:100%;
  list-style: none;
 }

 .about-kmsf li img{
  height: 500px;
  width: 100%;
  
 }




 .patron-container {
  margin-left:22%;
 }

 .patron-container li {
      
                       width: 310px;
                        margin-left:0%; 
                  
                    }

.patron-container li:last-child{
    margin-left:0%;
}

.team-member-name {
    font-size:22px;    
}

.text{
    padding-left:15%;
    padding-bottom:30px;
    width: 100%;
    height: 100%;
    padding-top: 50px;
}





/*************************************   NEWS & EVENT   ****************************/


.event-head {

                font-family: tahoma;
                letter-spacing: 2px;
               font-size: 30px;
               text-align:center;
               

}


.event-container{
             
             padding-left:16%;
}

.event-container li {
                       margin-left:0%;
                       width:400px;
                       height: auto;
}

.prologue-btn{
  
   width: 260px;

}

.Services-container {
    margin-left: 24%;
}

.Services-container li {
                      
                        margin-right: 0%; 
                        width: 300px;

}


/************************************************  CONTACT US PAGE   *****************************/




.contact {
  margin-left:0% ;
}



.inner-contact {
   
   display: inline-grid;
   box-sizing: border-box;
   
} 

.contact-item-i {
  width: auto;
  padding-left: 2%;
   padding-right: 5%;



}





 .contact h3 {
   color:#fff;
  margin: 10px 0;
  font-size: 30px;
  font-weight: bold;
  font-family:cursive;



}




.form-bg {
  padding-left: 20px;
  padding-right: 10px;
}

.contact-item {
  width:100%;

   



}




.find-us {
  margin-top: 110px;


}


.find-us ul {
  list-style: none;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.3px;
  font-family: arial;
}


